Форум программистов, компьютерный форум CyberForum.ru
Наши страницы

Ошибка "unknown android-api-level-9" при установке admob в eclipse - Basic4Android

Войти
Регистрация
Восстановить пароль
Другие темы раздела
Basic4Android Прокомментируйте код http://www.cyberforum.ru/basic4android/thread1672682.html
Добрый день! Пожалуйста, прокомментируйте каждую строку файла. ------------------------------------ package com.example.phpmysql; import android.app.Activity; import android.os.Bundle; import...
Basic4Android Возможность восстановления информации из .asec Всем доброго времени суток. В общем случилась неприятность, "благодаря" уродам, извратившим некогда хороший файловый менеджер ESПроводник. После перепрошивки я, как обычно, решил восстановить... http://www.cyberforum.ru/basic4android/thread1670794.html
Как исправить? Проигрываются только 31 mp3 файл Basic4Android
Что я могу изменить, чтобы разрешить программе использовать все 49 (0-48) mp3 файлы? При запуске проигрываются только 31 из mp3-файлов (0-30) . Остальные (31-48) не слышны. #Region Project...
Как закрыть приложение при нажатии кнопки back или home? Basic4Android
Добрый день уважаемые! Помогите с написанием кода. Мне необходимо, что бы при нажатии кнопок back и home, мое приложение закрывалось. Как это реализовать. За ранее благодарю
Basic4Android Во время работы приложения, звук исчезает через некоторое время http://www.cyberforum.ru/basic4android/thread1661435.html
Доброго всем суток. Разработал одно прижение, нажимаешь кнопки и соответствующее слово озвучивается. Через 15-20 итераций, звук вовсю исчезает. Не всегда так происходит, а случайно как-то. Не...
Basic4Android Работа с файлами Всем привет! Начал изучать android, пока моим достижением стал собственный калькулятор. Сегодня решил создать что-то вроде небольшой записной книжки, чтобы записывать что-то, оно сохраняется в... подробнее

Показать сообщение отдельно
Fire_Hawk
0 / 0 / 0
Регистрация: 09.11.2015
Сообщений: 14

Ошибка "unknown android-api-level-9" при установке admob в eclipse - Basic4Android

06.03.2016, 08:53. Просмотров 1717. Ответов 8
Метки (Все метки)

пробую установить admob в eclipse как тут описано https://developers.google.com/admob/android/eclipse но ничего не получается после создания проекта с существующим кодом выдаёт unknown android-api-level-9
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
 
КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru